• Nuevo en KDE Plasma


    ¡Hola! :smile:

    El otro día me instalé de nuevas Antergos, algo cansado y aburrido de Cinnamon (lo siento por los fans de este DE :no_mouth: ), y me instalé KDE y tengo varias dudas, dejando a parte que me gusta que venga justo y pelado (vainilla?) y así se puede configurar a gusto de cada uno:

    1: ¿Es necesario que al querer instalar Konqueror (por ejemplo) se tengan que instalar tantas otras aplicacones que es posible que no use, o incluso vaya a tener otras cosas por duplicado o triplicado? (por el paquete kde-applications-meta me parece)

    2: ¿Cómo puedo hacer funcionar KDE Connect? Tengo la app en el móvil pero ni el móvil ni el ordenador me detectan nada :/

    Creo que de momento ya está :sweat_smile: muchas gracias por vuestra ayuda!!

  • @Danny_04_88

    1. Son dependencias que en algún momento konqueror puede necesitar (la mayoría librerías). Si quieres usar konqueror tienes que instalarlas sí o sí (ojo kde-applications-meta no es necesario, puedes instalar kde-applications). Instalaste Plasma usando plasma-meta ? Quizás es por eso que te pide el kde-applications-meta.

    “The advantage of a meta package, compared to a group, is that any new member packages will be installed when the meta package itself is updated with a new set of dependencies. This is in contrast to a group where new group members will not be automatically installed. The disadvantage of a meta package is that it is not as flexible as a group - you can choose which group members you wish to install but you cannot choose which meta package dependencies you wish to install. Likewise you can uninstall group members without having to remove the entire group however you cannot remove meta package dependencies without having to uninstall the meta package itself.”

    1. Has instalado el paquete kdeconnect en el ordenador?
  • Instalar konqueror sin sus librerías no tiene mucho sentido, su función es ser una auténtica navaja suiza (como Krusader).
    Sólo recordar que kdeconnect es por wifi. ¿tienes una tarjeta para wifi activada en el pc?

    Aprendiendo que no es poco

  • This post is deleted!
  • @karasu creo que plasma-meta ya venía instalado, me parece… Ahora mismo no sabría decirte. Entonces debería quitarlo?? En cuanto a kdeconnect sí, lo tengo instalado.

    @Velkerk sí, si lo de las librerías lo entiendo, lo que no comprendo es que se me instalen mogollón de aplicaciones, porque me parece que tiene que instalar también kde-applications-meta, y con eso, se te instalan todas esas aplicaciones que no necesito para nada y no puedo desinstalar sin desinstalar lo que me interesa quedarme… No sé si me explico XD Sí, uso un portátil, viene con WiFi…

  • Hola,

    Nope, plasma-meta no debería instalarse por defecto… Por defecto se instalan estos paquetes:

    depends=('ark' 'aspell-en' 'breeze' 'breeze-gtk' 'breeze-kde4' 'cdrdao' 'clementine'
    	'dolphin' 'dolphin-plugins' 'dvd+rw-tools' 'ffmpegthumbs' 'gwenview' 'k3b'
    	'kate' 'kcalc' 'kde-gtk-config' 'kdialog' 'kfind'
    	'okular' 'kdegraphics-thumbnailers' 'kdenetwork-kopete'
    	'kdesudo' 'kdeutils-sweeper' 'kdelibs4support' 'kde-servicemenus-rootactions'
    	'kfaenza-icon-theme' 'kipi-plugins' 'khelpcenter' 'kinfocenter' 'kmenuedit' 'konsole'
    	'kscreen' 'ksshaskpass' 'ksysguard' 'kwallet-pam' 'kwalletmanager' 'kwayland-integration'
    	'kwin' 'kwrited' 'milou' 'nm-connection-editor' 'numix-frost-themes'
    	'numix-icon-theme-square' 'oxygen' 'plasma-desktop' 'plasma-nm'
    	'plasma-pa' 'plasma-workspace' 'plasma-workspace-wallpapers' 'powerdevil' 'qtcurve-qt5'
    	'qtcurve-qt4' 'qtcurve-gtk2' 'qtcurve-utils' 'spectacle' 'systemsettings' 'transmission-qt'
    	'user-manager' 'vlc' 'xdg-user-dirs' 'kdeconnect')
    

    No obstante, no lo desinstales, o te desinstalará toda la instalación de plasma (vaya, parece un trabalenguas ;)).

    Puedes poner aquí qué te sale exactamente cuando intentas ejecutar un sudo pacman -S konqueror ?

  • Vaaaaale, ya me acuerdo xD busqué por internet algo así como “qué hacer después de instalar Antergos KDE” y salió una web que decía: primero instalar kde-applications-meta, luego un par de paquetes, plasma-meta, dependencias de plasma-desktop…

    me aparece esto:

    [[email protected] ~]$ sudo pacman -S konqueror
    resolviendo dependencias...
    buscando conflictos entre paquetes...
    
    Paquetes (6) keditbookmarks-17.04.2-1  minizip-1:1.2.11-1  protobuf-3.3.2-1
                 qt5-webengine-5.9.1-3  snappy-1.1.4-1  konqueror-17.04.2-1
    
    Tamaño total de la instalación:  158,03 MiB
    
    :: ¿Continuar con la instalación? [S/n]
    
  • Sí, ya veo que kde-applications-meta no aprece, pero es que ayer y esta mañana ha habido momentos que para instalar o desinstalar, se instalaba o desinstalaba kde-applicatons-meta y todo lo que viene con ello… No sé por qué ahora no :sweat: :thinking:

  • Hola,

    Pues totalmente normal, la verdad ;)

    Saludos!

  • Procedo, pues, a dar por resuelto el tema :blush:

    Lo de KDE Connect ya lo miraré mejor y con más calma cuando vuelva a casa de mis vacaciones, allá por septiembre :joy:

    Gracias!

kde105 plasma24 nuevo1 Posts 10Views 270
Log in to reply